Fri, 19 Jul 2019 22:43:34 UTC

Information for RPM docker-io-vim-1.5.0-1.el6.x86_64.rpm

ID5977254
Namedocker-io-vim
Version1.5.0
Release1.el6
Epoch
Archx86_64
Summaryvim syntax highlighting files for docker
DescriptionThis package installs vim syntax highlighting files for docker.
Build Time2015-02-18 06:48:42 GMT
Size18192
23fb2e5f963bfc11bcb966a9ab35d476
LicenseASL 2.0
Buildrootdist-6E-epel-build-2975949-456272
Provides
docker-io-vim = 1.5.0-1.el6
docker-io-vim(x86-64) = 1.5.0-1.el6
docker-vim = 1.5.0-1.el6
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
docker-io = 1.5.0-1.el6
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
vim
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/share/vim/vimfiles/doc/dockerfile.txt436
/usr/share/vim/vimfiles/ftdetect/dockerfile.vim57
/usr/share/vim/vimfiles/syntax/dockerfile.vim619
Component of No Buildroots